## node-prop-types 15.6.0%2Bds

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	webpack --config debian/webpack.config.js --output-library=PropTypes index.js prop-types.js
	uglifyjs prop-types.js -o prop-types.min.js

#override_dh_auto_test:

override_dh_auto_clean:
	rm -f prop-types.*js
