## node-prop-types 15.6.0+ds

=== debian/changelog ===
node-prop-types (15.6.0+ds-3) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Mon, 05 Aug 2019 05:22:04 +0000

node-prop-types (15.6.0+ds-2) experimental; urgency=medium

  * Fix vcs: change to salsa
  * Build with webpack 4 and uglifyjs.terser
  * Bump debhelper compat to 12
  * Bump standards version to 4.4.0
  * Switch to pkg-js-tools auto install

 -- Pirate Praveen <praveen@debian.org>  Thu, 01 Aug 2019 11:25:02 +0200

node-prop-types (15.6.0+ds-1) unstable; urgency=medium

  * Remove generated files from source tarball 

 -- Pirate Praveen <praveen@debian.org>  Fri, 05 Jan 2018 11:54:26 +0530

node-prop-types (15.6.0-1) unstable; urgency=low

  * Initial release (Closes: #886341)

 -- Pirate Praveen <praveen@debian.org>  Fri, 05 Jan 2018 00:10:58 +0530
