=== debian/control ===
Source: node-prop-types
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper-compat (= 12)
 , nodejs
 , pkg-js-tools (>= 0.8.6~)
 , node-fbjs (>= 0.8.16)
 , webpack (>= 4~)
 , uglifyjs.terser
Standards-Version: 4.4.0
Homepage: https://facebook.github.io/react/
Vcs-Git: https://salsa.debian.org/js-team/node-prop-types.git
Vcs-Browser: https://salsa.debian.org/js-team/node-prop-types

Package: node-prop-types
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-fbjs (>= 0.8.16)
 , node-loose-envify (>= 1.3.1)
 , node-object-assign (>= 4.1.1)
Description: Runtime type checking for React props and similar objects
 You can use prop-types to document the intended types of properties passed to
 components. React (and potentially other libraries) will check props passed to
 your components against those definitions, and warn in development if they
 don’t match.
 .
 Node.js is an event-based server-side JavaScript engine.
