## node-prop-types 15.6.2

=== debian/changelog ===
node-prop-types (15.6.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 15.6.2
  * Remove node-fbjs dependency
  * Fix debian/watch

 -- Xavier Guimard <yadd@debian.org>  Wed, 11 Mar 2020 23:46:42 +0100

node-prop-types (15.6.0+ds-4) unstable; urgency=medium

  * Team upload
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Update debian/watch to use github repository
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Update webpack paths (Closes: #950091)
  * Fix build dependencies
  * Update lintian overrides
  * Add debian/clean
  * Update pkg-js-tools version and remove old debian/tests/* files
  * Update copyright
  * Update homepage

 -- Xavier Guimard <yadd@debian.org>  Sun, 02 Feb 2020 11:52:17 +0100
