=== debian/control ===
Source: node-prop-types
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , pkg-js-tools (>= 0.9.20~)
 , node-object-assign (>= 4.1.1)
 , webpack (>= 4~)
 , uglifyjs.terser
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-prop-types
Vcs-Git: https://salsa.debian.org/js-team/node-prop-types.git
Homepage: https://reactjs.org
Rules-Requires-Root: no

Package: node-prop-types
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-loose-envify (>= 1.3.1)
 , node-object-assign (>= 4.1.1)
Description: Runtime type checking for React props and similar objects
 You can use prop-types to document the intended types of properties passed to
 components. React (and potentially other libraries) will check props passed to
 your components against those definitions, and warn in development if they
 don’t match.
 .
 Node.js is an event-based server-side JavaScript engine.
