=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
repacksuffix=+ds,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-prop-types-$1.tar.gz/ \
 https://github.com/facebook/prop-types/tags .*/archive/v?([\d\.]+).tar.gz
