## node-prop-types 15.7.2

=== debian/changelog ===
node-prop-types (15.7.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 15.7.2
  * Add dependency to node-react

 -- Xavier Guimard <yadd@debian.org>  Fri, 29 May 2020 21:37:25 +0200
