=== debian/control ===
--- 
+++ 
@@ -7,7 +7,9 @@
 Build-Depends:
  debhelper-compat (= 12)
  , pkg-js-tools (>= 0.9.20~)
+ , node-loose-envify (>= 1.3.1)
  , node-object-assign (>= 4.1.1)
+ , node-react
  , webpack (>= 4~)
  , uglifyjs.terser
 Standards-Version: 4.5.0
@@ -23,6 +25,7 @@
  , nodejs
  , node-loose-envify (>= 1.3.1)
  , node-object-assign (>= 4.1.1)
+ , node-react
 Description: Runtime type checking for React props and similar objects
  You can use prop-types to document the intended types of properties passed to
  components. React (and potentially other libraries) will check props passed to
