## node-prop-types 15.7.2%2B~15.7.3

=== debian/changelog ===
node-prop-types (15.7.2+~15.7.3-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Use dh-sequence-nodejs
  * Embed typescript definitions and repack

 -- Xavier Guimard <yadd@debian.org>  Sun, 06 Dec 2020 08:33:05 +0100
