=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
- , pkg-js-tools (>= 0.9.20~)
+ debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , node-loose-envify (>= 1.3.1)
  , node-object-assign (>= 4.1.1)
  , node-react
  , webpack (>= 4~)
  , uglifyjs.terser
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-prop-types
 Vcs-Git: https://salsa.debian.org/js-team/node-prop-types.git
 Homepage: https://reactjs.org
@@ -26,6 +26,7 @@
  , node-loose-envify (>= 1.3.1)
  , node-object-assign (>= 4.1.1)
  , node-react
+Provides: ${nodejs:Provides}
 Description: Runtime type checking for React props and similar objects
  You can use prop-types to document the intended types of properties passed to
  components. React (and potentially other libraries) will check props passed to
