## node-prop-types 15.7.2+~15.7.3

=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # -*- makefile -*-
 
 %:
-	dh $@ --with nodejs
+	dh $@
 
 override_dh_auto_build:
 	webpack --config debian/webpack.config.js --output-library=PropTypes \
