## node-prop-types 15.7.2+~15.7.4

=== debian/changelog ===
node-prop-types (15.7.2+~15.7.4-2) unstable; urgency=medium

  * team upload

  * use and build-depend on terser (not uglifyjs.terser)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Dec 2021 21:27:31 +0100

node-prop-types (15.7.2+~15.7.4-1) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs
  * New upstream version 15.7.2+~15.7.4

 -- Yadd <yadd@debian.org>  Sun, 21 Nov 2021 17:30:23 +0100
