=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Build-Depends:
  debhelper-compat (= 13)
  , dh-sequence-nodejs
- , node-loose-envify (>= 1.3.1)
- , node-object-assign (>= 4.1.1)
+ , node-loose-envify
+ , node-object-assign
  , node-react
+ , terser
  , webpack (>= 4~)
- , uglifyjs.terser
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-prop-types
 Vcs-Git: https://salsa.debian.org/js-team/node-prop-types.git
 Homepage: https://reactjs.org
@@ -22,9 +22,8 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs
- , node-loose-envify (>= 1.3.1)
- , node-object-assign (>= 4.1.1)
+ , node-loose-envify
+ , node-object-assign
  , node-react
 Provides: ${nodejs:Provides}
 Description: Runtime type checking for React props and similar objects
