## node-prop-types 15.8.1%2B~15.7.9%2B~cs1.1.1

=== debian/changelog ===
node-prop-types (15.8.1+~15.7.9+~cs1.1.1-2) unstable; urgency=medium

  * Team upload
  * MA: foreign

 -- Bastien Roucariès <rouca@debian.org>  Tue, 30 Dec 2025 13:21:41 +0100

node-prop-types (15.8.1+~15.7.9+~cs1.1.1-1) unstable; urgency=medium

  * Team upload
  * Add node-types-extra

 -- Bastien Roucariès <rouca@debian.org>  Wed, 18 Oct 2023 21:59:39 +0000

node-prop-types (15.8.1+~15.7.5-2) unstable; urgency=medium

  * Team upload
  * Add dependency to node-react-is

 -- Yadd <yadd@debian.org>  Sun, 10 Jul 2022 10:45:08 +0200

node-prop-types (15.8.1+~15.7.5-1) unstable; urgency=medium

  * Team upload

  [ Ayoyimika Ajibade ]
  * New upstream version 15.8.1+~15.7.4
  * Update build command to webpack5
  * Added lintian-overrides
  * Enabled Upstream test
  * properly configure test
  * fix spyOn error
  * migrate to jest 27.4.7
  * rebase test command
  * fix console error

  [ Yadd ]
  * Update typescript definitions
  * Declare compliance with policy 4.6.1
  * New upstream version 15.8.1+~15.7.5
  * Build with node-browserify (Closes: #1002862)
  * Drop test (needs an outdated jest)

 -- Yadd <yadd@debian.org>  Tue, 31 May 2022 14:28:48 +0200
