=== debian/control ===
--- 
+++ 
@@ -7,12 +7,15 @@
 Build-Depends:
  debhelper-compat (= 13)
  , dh-sequence-nodejs
- , node-loose-envify
+ , node-browserify
+ , node-loose-envify (>= 1.4.0+dfsg1-3~)
  , node-object-assign
  , node-react
+ , node-react-is
  , terser
- , webpack (>= 4~)
-Standards-Version: 4.6.0
+ , node-babel7
+ , node-warning
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-prop-types
 Vcs-Git: https://salsa.debian.org/js-team/node-prop-types.git
 Homepage: https://reactjs.org
@@ -20,12 +23,16 @@
 
 Package: node-prop-types
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends}
- , node-loose-envify
+ , node-loose-envify (>= 1.4.0+dfsg1-3~)
  , node-object-assign
  , node-react
+ , node-react-is
+ , node-warning
 Provides: ${nodejs:Provides}
+XB-Javascript-Built-Using: ${nodejs:BuiltUsing}
 Description: Runtime type checking for React props and similar objects
  You can use prop-types to document the intended types of properties passed to
  components. React (and potentially other libraries) will check props passed to
