## node-prop-types 15.8.1+~15.7.5

=== debian/control ===
--- 
+++ 
@@ -13,9 +13,7 @@
  , node-react
  , node-react-is
  , terser
- , node-babel7
- , node-warning
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-prop-types
 Vcs-Git: https://salsa.debian.org/js-team/node-prop-types.git
 Homepage: https://reactjs.org
@@ -23,16 +21,13 @@
 
 Package: node-prop-types
 Architecture: all
-Multi-Arch: foreign
 Depends:
  ${misc:Depends}
- , node-loose-envify (>= 1.4.0+dfsg1-3~)
+ , node-loose-envify
  , node-object-assign
  , node-react
  , node-react-is
- , node-warning
 Provides: ${nodejs:Provides}
-XB-Javascript-Built-Using: ${nodejs:BuiltUsing}
 Description: Runtime type checking for React props and similar objects
  You can use prop-types to document the intended types of properties passed to
  components. React (and potentially other libraries) will check props passed to
