=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_build:
	NODE_ENV=development browserify index.js -t loose-envify --standalone PropTypes -o prop-types.js
	terser -o prop-types.min.js prop-types.js
