## node-prop-types 15.8.1+~15.7.9+~cs1.1.1

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,9 @@
  , node-react
  , node-react-is
  , terser
-Standards-Version: 4.6.1
+ , node-babel7
+ , node-warning
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-prop-types
 Vcs-Git: https://salsa.debian.org/js-team/node-prop-types.git
 Homepage: https://reactjs.org
@@ -23,11 +25,13 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , node-loose-envify
+ , node-loose-envify (>= 1.4.0+dfsg1-3~)
  , node-object-assign
  , node-react
  , node-react-is
+ , node-warning
 Provides: ${nodejs:Provides}
+XB-Javascript-Built-Using: ${nodejs:BuiltUsing}
 Description: Runtime type checking for React props and similar objects
  You can use prop-types to document the intended types of properties passed to
  components. React (and potentially other libraries) will check props passed to
