=== debian/watch ===
--- 
+++ 
@@ -9,3 +9,10 @@
 # Take a look at https://wiki.debian.org/debian/watch/
 opts="searchmode=plain,component=types-prop-types,ctype=nodejs,pgpmode=none" \
  https://registry.npmjs.org/@types/prop-types https://registry.npmjs.org/@types/prop-types/-/prop-types-([\d\.]+)@ARCHIVE_EXT@ group
+
+opts=\
+component=prop-types-extra,\
+ctype=nodejs,\
+dversionmangle=auto,\
+filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-prop-types-extra-$1/ \
+ https://github.com/react-bootstrap/prop-types-extra/tags .*/archive.*/v?([\d\.]+).tar.gz checksum
